aclocal.m4
autom4te.cache
configure
config.h.in
config.h
config.log
config.status
Makefile.in
Makefile
libtool
pipi/pipi.pc
src/pipi
genethumb/genethumb
examples/edd
examples/floodfill
examples/img2rubik
examples/sharpen
test/u8tof32tou8
stamp-h1
.auto
.deps
.libs
*.la
*.lo
*.o
*.userprefs
*.usertasks
